View Issue Details

IDProjectCategoryView StatusLast Update
0019203MediaMonkey 5Extensions (bundled)public2022-08-19 21:34
Reporterpeke Assigned To 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Target Version5.0.4Fixed in Version5.0.4 
Summary0019203: File List reports: Sorting should not be persistent
DescriptionFile -> Reports -> File List Sorting, Selection of tracks -> Send To -> File List and Tree Node Playlist (Right click) -> Send To -> File List should not share same global Reports settings.

File -> Reports File list = Default sort as it is now
Track Selection -> Send To -> File List = Should mimic Track view current sorting
Tree node Playlist (Right click) -> Send To -> File List = Should Default to # as sorting

All other nodes should Present it default Sorting eg. Albums -> Disk #+ Track# and so on.
TagsNo tags attached.
Fixed in build2659

Activities

michal

2022-08-05 10:09

developer   ~0068966

Fixed in build 2659.

peke

2022-08-06 19:31

developer   ~0068987

Verified 2659

Tested on most nodes, will send to user to check his cases before closing the bug.

peke

2022-08-19 21:34

developer   ~0069038

User confirmed with 2659 Closing